.TickerNews{
	width: 100%;
	height: 28px;
	line-height: 28px;
	margin: 0px 0px;
	padding-left: 85px;
    background:url(../images/gund.png) no-repeat #eaeaea;
}
.ti_wrapper{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.ti_slide{
	width: 30000px;
	position: relative;
	left: 0;
	top: 0;
}
.ti_content{
	width: 8000px;
	position: relative;
	float:left;
}
.ti_news{
	float:left;
}
.ti_news a{
	display: block;
	margin-right: 10px;
	color:#666;
	text-decoration: none;
	font-family: "微软雅黑";
}
#stop-resume{
	display: block;
	padding: 10px;
	background-color: #f1f1f1;
	margin:10px;
	width: 70px;
	text-align: center;
	border:solid 1px white;
	text-transform: uppercase;
	font-family: sans-serif;
	text-decoration: none;
}
#stop-resume:active{
	background-color:white;
	border:solid 1px #f1f1f1;
	color:blue;
}
.ti_news a{
 margin-right:20px;
}